BODY {
	SCROLLBAR-FACE-COLOR: #99cc99; SCROLLBAR-SHADOW-COLOR: #000000; SCROLLBAR-3DLIGHT-COLOR: #66cc00; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-TRACK-COLOR: #77BB77; SCROLLBAR-DARKSHADOW-COLOR: black; buttonface: #339933
}
P {
	FONT-SIZE: 12pt; FONT-FAMILY: Arial, sans-serif, Helvetica, Verdana
}
TD {
	FONT-SIZE: 12pt; FONT-FAMILY: Arial, sans-serif, Helvetica, Verdana
}
UL {
	FONT-SIZE: 12pt; FONT-FAMILY: Arial, sans-serif, Helvetica, Verdana
}
SMALL {
	FONT-SIZE: 12pt; FONT-FAMILY: Arial, sans-serif; COLOR: #000000; 
}
A {
	FONT-SIZE: 12pt; COLOR: #00AA44; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A:link {
	FONT-SIZE: 12pt; COLOR: #00AA00; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12pt; COLOR: #006600; TEXT-DECORATION: none
} 